
.header {width: 100%; padding: 8px 5px 0px 0px; margin-left: 0px; margin-bottom: 8px; font-size: 22px; border-bottom: 1px solid #999; font-family: 'Play', sans-serif;  font-weight: bold; }
.header a:link, .header a:visited, .part_such_but_as_back a:link,.part_such_but_as_back a:visited {color: #000; text-decoration: none;}
.cl {clear: both;}
.big {font-size: 120%;}
.nomobil {display: auto;}
.ismicro {display: none;}
.only_mobil {display: none;}
.only_small {display: none;}
.only_mini {display: none;}
.w {color: #fff;}
.wh {background: #fff;}
.bl {background: #000 !important; color: #fff;}
.over {overflow: hidden;}
p {font-size: 14px;}
.tbl {border: 1px solid #333;margin: 0px;padding: 10px;}
.tblin {margin: 0px;padding: 10px;}
.tblbd {border: 1px solid #333;}
.gp {font-size: 10px; color: #777;}
table {border-collapse:collapse; max-width: 100%; width: 100%;}
th {text-align: left; padding: 10px; border: 1px solid #333;}
tr:hover {background: #ddd;}
.mini {font-size: 70%;}
.nobd {border: 0px;}
.display {display: block;}
.nodisplay {display: none;}
.fl {float: left;}
.fl_right {float: right;}
input[type=text].el,input[type=password].el,select.el {width: 95%; padding: 5px; font-size: 20px;}
input[type=submit] {padding: 5px;}
.formEl {margin-bottom: 10px;}
li {font-size: 14px;}
.max {width: 200%;}
.point {cursor: pointer;}
.sel_big {width: 95%; padding: 5px; font-size: 20px;}
img.flshare {float: right; padding-left: 5px;}
.top_sub {color: #777 !important; margin-left: 25px; font-weight: normal !important;}
.top_sub:hover {color: #fff !important;}

#top {width: 100%; min-width: 250px;  height: 100px; background: #fff;position: fixed; top:0; left: 0; right: 0; z-index: 20; }
#toplinksc {width: 100%; min-width: 250px;  height: 100px; position: relative; z-index: 0;}
#logo {width: 142px; height: 50px; background: url(top.jpg) no-repeat top left; float: left; margin: 25px 0px 0px 25px;}
#page {position: relative; width: 100%; min-width: 250px; margin: 0 auto;}
#page_inner {padding: 0px 30px;}
#head {width: 100%; height: 49px;}
#head2 {width: 100%; height: 19px;}


#left {position: relative; float: left; width: 240px; margin-left: 0px; top: 0; bottom: 0; left: 0; z-index: 0;}
#right {position: relative;  top: 0; left: 0; right: 0; bottom: 0; margin-right: 280px; margin-left: 20px; min-width: 100px;}
#right_inner {margin-top: 57px; }

#mobilmenu_micro {display: none;}
.no_mobilmenu_micro {display: none;}
.mobilmenu_micro {display: none;}

.link_aktiv {background: #111 !important; color: #fff !important;}
.start_top1 {height: 256px;}
#topmenu_mobil {display: none; width: 100%; padding-top: 15px;}
.mobil {display: none;}

.left_top_kat {width:90%; height: 40px; padding: 3% 10% 0% 0%;  color: #fff; font-weight: bold; font-size: 21px;  box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2); background: #000;z-index: 0; text-align: right; font-style:italic; font-family: 'Play', sans-serif; }
.left_top_more {margin-top: 20px;}
.corner {border-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3);}
.start_link {width: 150px; max-width: 75%; height: 100px; position: absolute; top: 0; left: 0; cursor: pointer;}

.part_big_t {float: left; margin-bottom: 15px; z-index: 2; max-width: 49.5%; max-height: 125px !important; }
.bot10 {padding-bottom: 10px;}
.part_big_head {overflow: hidden; }
.part_big_auto {float: left; height: auto !important; margin-bottom: 15px; }
.part_small {float: left; position: relative; height: 100%; background: #fff; width: 49%; margin-right: 2%; border-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3); overflow: hidden; z-index: 3;}
.part_small_full {float: left; height: 100%; background: #fff; width: 100%; margin-right: 0%; border-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3); overflow: hidden;}
.part_small_full_varh {float: left; height: auto; min-height: 50px;background: #fff; width: 100%; margin-right: 0%; border-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3); overflow: hidden;}
.part_small_full_varh_trans {height: auto; min-height: 40px; width: 100%; margin-right: 0%; overflow: visible;}
.part_small2 {margin-right: 0% !important;}
.part_small_semi1 {height: 182px !important; margin-bottom: 15px;}
.part_small_semi2 {height: 50px !important;}

.part_full {float: left; width: 100%;  margin-bottom: 2px; }
.part_full2 { margin-bottom: 15px; }
.part_full h1 {border-bottom: 1px solid #000; margin-bottom: 10px;}
.part_inner {margin: 10px 15px 0px 15px; border: 1px solid rgba(0,0,0,0);}
.part_inner li a:link, .part_inner li a:visited {color: #fff; text-decoration: none;}
.part_inner li a:hover,.part_full a:hover {text-decoration: underline;}
.part_full a:link, .part_full a:visited {color: #444; text-decoration: none;}

.filterdiv {height: 155px !important; cursor: pointer;}

.part_such {width: 100%; height: 60px;}
.part_such_input {position: relative; top: 0; left: 0; bottom: 0; height: 50px; margin-right: 210px; background: #fff; overflow: hidden;}
.part_such_input_start {width: 94%; margin: 0% 2%; overflow: hidden;}
.btn_search {width: 99%; height: 100%; font-size: 25px; padding: 0px 10px; color: #aaa;}
.btn_search:focus {color: #555;}
.part_such_but {float: right; position: relative; top: 0; right: 0; width: 200px; height: 38px; background: #000; color: #fff; text-align: center; border-top-right-radius: 8px; padding: 12px 0px 0px 0px; cursor: pointer;}
.part_such_but_as_back {width: 100% !important; background: #fff; color: #000; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3);float: right; position: relative; top: 0; right: 0; height: 38px; text-align: center; border-top-right-radius: 8px; padding: 12px 0px 0px 0px; cursor: pointer;}
.part_such_but_as_back:active {background: #aaa; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2) inset;}
.part_such_but:hover {background: #111; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2) inset;}
.part_such_but:active {background: #333; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2) inset;}
#SEARCH_FIELD {display: none; position: relative; top: 0; left: 0; z-index: 100; margin-right: 210px; border: 1px solid #eee; border-top: 0px; background: #fff; color: #000;}
#SEARCH_FIELD2 {width: 100%; min-width: 280px; max-width: 100%; z-index:100;position: relative; top: 0; left: 0;border: 0px solid #eee; border-top: 0px; background: #fff; color: #000;}

.banner1_slogan {display: table-cell; vertical-align: bottom; height: 316px; }

.artikel {float: left; height: 320px; overflow: hidden; position: relative; cursor: pointer; font-family: 'Play', sans-serif; background: #fff;}
.artikel:hover {box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2);}
.artikel_img {width: 100%; background: #fff; border: 0px;}
.artikel_imgs {width: 19%; margin-right: 1%; border: 0px;}
.artikel_bez {width: 100%; margin-top: 10px; font-size: 16px; font-weight: bold;}
.artikel_preis {width: 100%; font-size: 20px; margin-top: 6px; }
.artikel_under {overflow: hidden; height: 150px; }
.artikel_under_in {overflow-y: hidden; display: table; height: 500px; margin-top: -175px; }
.artikel_under_img {width: 100%; display: table-cell; vertical-align: middle;text-align: center;}
.artikel_under_imgc {width: 80%; margin: 0 auto;border: 0px;}

.artikel_underb {overflow: hidden; height: 200px; background: #fff; }
.artikel_under_inb {overflow-y: hidden; display: table; height: 500px; margin-top: -150px; }
.artikel_under_imgb {width: 100%; display: table-cell; vertical-align: middle;text-align: center;}

.wk_inner {max-width: 600px; height: 150px; margin-top: 5px;}
.wk_artikel_box_einzel {clear: both; margin-bottom: 25px;}
.wk_img {float: left; width: 150px; height: 150px; border: 1px solid #333; background: #fff;text-align: center; overflow: hidden;}
.wk_img_inner {max-width: 150px; max-height: 150px; }
.wk_artikel_in {float: left; width: 320px; height: 110px; padding: 0px 20px; font-size: 15px;}
.wk_artikel_top {font-size: 20px; border-bottom: 1px solid #333; margin-bottom: 5px; margin-top: -3px; height: 25px; overflow: hidden;}
.wk_artikel_lieferbar {margin-top: 5px;}
.wk_artikel_change {margin: 5px 0px;}
.wk_artikel_erase {width: 80px; margin-top: -10px;float: right;}
.wk_ges {clear: both; width: 492px; border-top: 1px solid #333;border-bottom: 1px solid #333;}
.wk_ges2 {float: left; margin-left: 20px; padding: 20px 0px; width: 200px; font-size: 18px;}
.wk_zw {float: left; margin-left: 20px; padding: 20px 0px; width: 150px; font-size: 18px;}
.wk_small {font-size: 12px;}
.wk_bold {font-weight: bold;} 
.wk_ges3 {border-top: 0px !important;}
.wk_ges4 {float: left; margin-left: 20px; padding: 20px 0px; width: 472px; font-size: 18px;}
.wk_label {float: left; width: 450px; background: #fff; padding: 10px; border: 1px solid #333;}
.wk_artikel_box_einzel:hover {box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2); border-radius: 8px;}

.bestellung_inner {max-width: 640px; background: #ddd; color: #333; margin: 0 auto; padding: 10px 0px 10px 25px;}
.pad {padding: 20px;}
.kunde_box {float: left; width: 48%; min-height: 310px; border: 1px solid #ccc; border-top: 0px !important; margin-right: 10px; background: #fff; }
h2.kunde {background: #000; color: #fff; padding: 15px 0px 15px 15px;font-family: 'Play', sans-serif;  font-size: 22px; margin: 0;font-style:italic;}
.pad input{width: 95%; padding: 5px;}
.pad select {width: 100%; padding: 5px;}
.kunde_box_b {min-height: 400px !important; margin-bottom: 10px;}
.pad input[type='checkbox'] {width: 20px !important;}




.red {color: #f00; text-shadow: 0 0 0.2em #fff;}
.filter_h {width: 40%; min-width: 105px; float: left;}
.filter_input {width: 40%;}
.h1_main {float: left; width: 110%; margin-bottom: 9px;}
.h1_100 {float: left; width: 100%; margin-bottom: 9px;}
.h1_over {float: left; width: 90%; margin-bottom: 9px; cursor: pointer;}
.hv_over {float: left; width: 70%; margin-bottom: 9px;}
.h1_but,.h1_but2, .hx_but {float: right; width: 10%; text-align: right;cursor: pointer;}
/*.h1_but {display: none;}*/
.hv_but {float: right; width: 30%;font-weight: normal;text-align: right; cursor: pointer; }
.auswahl_ico {width: 286px; height: 20px; float: right;font-size: 10px; color: #aaa;}
.auswahl_ico_s {width: 189px; height: 20px; float: right;font-size: 10px; color: #aaa;}
.auswahl_but {float: left; width: 70px; border: 1px solid #ccc; background: #eee; border-radius: 3px; padding: 5px 10px; box-shadow: 1px 1px 2px 2px rgba(255,255,255,0.5) inset; cursor: pointer;}
.auswahl_but1 {}
.auswahl_but2 {margin-left: 5px; }
.auswahl_but3 {margin-left: 5px; }
.auswahl_but_aktiv {color: #777 !important; background-color: #ddd !important;}
.auswahl_but:hover {box-shadow: 1px 1px 2px 2px rgba(255,255,255,0.5) inset,1px 1px 2px 2px rgba(100,100,100,0.2); }
video.artikel_video {width: 100%;}
.artikel_video_cp {text-align: right; padding: 5px 0px; font-size: 12px; color: #aaa;}
.artikel_video_over {width: 100%; max-width: 1024px; margin: 0 auto;}

.tabellenansicht {font-family: 'Open Sans', sans-serif; font-size: 14px;}
.verfugbarja {background: #6f6; border-bottom: 1px dashed #999;}
.verfugbarno {background: #f33; color: #fff; border-bottom: 1px dashed #999;}
.sort_but {float: left;border: 0px; background: none; padding: 0px; margin: 0px; font-weight: bold; cursor: pointer;}

.subkat {display: block; padding: 5px 10px 5px 45px !important; margin-left: 15px; color: #aaa !important; text-decoration: none; font-size: 90%; border-bottom: 1px solid #999;}
.aktiv {background: #111 !important;}
#menuleft2 a:hover, #menutop2 a:hover {display: block; color: #fff; text-decoration: none; background: #555;}

#menuleft {width: 100%; margin-top: 0px; min-height: 100px;background: #fff url(menu_back.jpg) repeat-y top left; font-weight: bold; font-size: 14px; }
#menuleft a:link,#menuleft a:visited {display: block; padding: 15px 10px 15px 20px; margin-left: 13px; color: #000; text-decoration: none; border-bottom: 1px solid #999;}
.subkat {display: block; padding: 5px 10px 5px 45px !important; margin-left: 15px; color: #aaa !important; text-decoration: none; font-size: 90%; border-bottom: 1px solid #999;}
.aktiv {background: #111 !important;}
#menuleft a:hover {display: block; color: #fff; text-decoration: none; background: #111;}
img.menuleft_img { float: right; margin-top: -12px; margin-right: 3px; width: 43px; height: 43px; border: 0px;}


.preview_part {position: absolute; height: 100%; width: 100%; top: 0;}
.preview_top {width: 100%;}
.preview_head {padding: 10px; font-weight: bold; text-align: center;}
.preview_head a:link,.preview_head a:visited {color: #000; text-decoration: none;}
.preview_preis {width: 100%; padding: 0px 10px;}

.check {float: left; width: 10%;}
.check_txt {float: left; width: 90%;}
.bewert {width: 20%; max-width: 25px;}
.beimg {width: 100%; cursor: pointer;}

#support{position: fixed; right: 0; bottom: 0; width: 271px; height: 365px;background: url(guy_support.png) no-repeat top left; z-index: 10;}
.support_txt {position: relative; float: left; top: 281px; width: 190px; padding: 8px; height: 40px; background: #e9e7e8;font-family: 'Play', sans-serif; font-size: 17px; color: #484646;}


#artikel_main {width: 92%; max-width: 960px; margin: 0 auto; padding-top: 20px;}
.artikel_left {float: left; width: 51%;}
.artikel_right {float: left; width: 49%;}
.artikel_ximg {float: left; width: 80%; background: #fff; min-height: 300px;}
.artikel_imgmore {float: left; width: 20%;min-height: 300px;}
.artikel_imgmore_inner {width: 70%; min-height: 60px; margin-left: 30%; margin-bottom: 8px; background: #fff;}
.artikel_inner {padding: 0px 0px 0px 40px;}
h1.artikel_head {font-size: 40px; font-weight: bold;}
h2.artikel_id {margin: 0px; font-size: 12px; color: #555;}
p.artikel_xpreis {font-size: 25px;font-weight: bold; }
p.artikel_text {font-size: 14px; padding-right: 15px;}
.artikel_more {margin: 0px 40px; padding: 20px 40px; background: #333; color: #fff;font-size: 14px;}
.artikel_button {clear: both; height: 30px; padding-top: 3px; }
.artikel_innerdiv1 {width: 30%; float: left; }
.artikel_innerdiv2 {width: 40%; margin-right: 40px; float: right; padding-top: 31px;text-align: right;}
.xsmall {font-size: 70%;}
.info {clear: both; font-size: 12px;}
.artikel_sel {width: 100%;}
.artikel_mini {display: none;}
.artikel_mini_no {display: block;}

.topseller {margin: 0 auto; max-width: 220px; margin-top: 10px; cursor: pointer;}

.main_pad {float: left; margin-left: 0%; width: 100%; min-height: 500px;}
#leftmenu {float: left; width: 17%;  min-height: 200px; bottom: 0; top: 20px; height: 100%; }

.artikel_hinweis {margin-top: 20px; font-size: 12px; color: #999;}
.vergleich_part_l {width: 29.5%; float: left; }
.vergleich_part_r {width: 69.5%; margin-left: 1%; float: left;}
.artikel_img_big {width: 91%;}
.m90 {width: 90%; }
.m90 h1 {background: #000 !important;}

.part_big_b {height: 336px; overflow-y: hidden;margin-right: 0%;}
.last_small {margin-right: 1% ;}
.last_big {margin-right: 1%;}
.last_mob {margin-right: 1%; }

.kategorie {float: left; height: 100px; width: 32.3%; border-radius: 8px; background: #fff; overflow: hidden; position: relative; color: #fff; cursor: pointer; margin-right: 1%; margin-bottom: 1%;}


.kat_txt {position: relative; top: -105px; left: 40%; width: 50%; height: 100px; }

.kat_txt_in {display: table-cell;  vertical-align: middle; height: 100px;}
.kat_txt_in2 {color: #222; font-weight: bold; text-shadow: 0 0 1px #fff, 1px 0px 1px #fff, 0px 1px 1px #fff, -1px 0px 1px #fff, 0px -1px 1px #fff, 2px 0px 1px #fff, 0px 2px 1px #fff, -2px 0px 1px #fff, 0px -2px 1px #fff;}
.kat_img {height: 101px; width: 431px;min-width: 431px;position: relative; top: 0; left: 0;}
.kategorie:hover {box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2);}

ul.filter {list-style-type: none;}
#hinweis_box {opacity: 0; position: fixed; left: 10px; bottom: 10px; width: 280px; max-width: 100%; background: #eee; border: 1px solid #333; border-radius: 4px; padding: 10px; color: #000; z-index: 100;
	animation: opa1 20s;
	-webkit-animation: opa1 20s; /* Safari and Chrome */
	-moz-transition-delay: 1s; -o-transition-delay: 1s; -webkit-transition-delay: 1s; transition-delay: 1s; animation-delay: 1s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-play-state: running;
	
}
.hinweis_x {float: right; width: 10px; height: 10px;line-height: 1; padding: 5px; border: 1px solid #aaa; border-radius: 4px; color: #aaa; cursor: pointer;font-size:13px;text-align:center;}
.hinweis_bild {float: left; width: 45px; height: 45px; margin-right: 10px; font-size: 30px; overflow: hidden; color: #fff; text-align: center;  text-shadow: 0 -1px 1px #666, 0 1px 1px #fff; font-weight: bold;}
.hinweis_txt {float: left;width: 203px; font-size: 15px;}

@keyframes opa1 { 0%   {opacity:0;}10%   {opacity:1;}   90% {opacity:1;}100% {opacity:0;}}
@-webkit-keyframes opa1 { 0%   {opacity:0;}10%   {opacity:1;}   90% {opacity:1;}100% {opacity:0;}}

.flt {float: left; width: 65px; margin: 0px 2px 2px 0px; max-width: 49%; height: 65px; border: 1px solid #888; cursor: pointer;}
.flt:hover {box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3);}
.col0 {background: #000; color: #fff;}
.col1 {background: #c96;}
.col2 {background: #90f;}
.col23 {background: #d49e44;}
.col24 {background: #ff0;}
.col25 {background: #070;}
.col26 {background: #f70;}
.col27 {background: #fff;}
.col3 {background: #d18da6;}
.col4 {background: #00f;color: #fff;}
.col5 {background: #6f4022;}
.col6 {background: #c4d6ec;}
.col7 {background: #f00;}
.col8 {background-image: linear-gradient(42deg, transparent, blue, green, yellow, red, purple); color: #fff;}
.col9 {background: #666;}
.col30 {background: url(filter/mit-hoden.jpg);background-size: contain;}
.col31 {background: url(filter/ohne-hoden.jpg);background-size: contain;}

.mk {float: left; border: 1px solid #666; margin: 0px 2px 2px 0px; text-align: center; min-width: 35px; }
.mk a:link, .mk a:visited {text-decoration: none; color: #000;display: block;padding: 5px; }
.mk:hover {background: #999;}
.mkaktiv {background: #333; color: #bbb; padding: 5px 0px; min-width: 35px; }

.koment {width: 100%; min-height: 100px;}
#makeacomment {display: none; position: fixed; top: 0; left; 0; padding-top: 100px; width: 100%; height: 100%; background: rgba(100,100,100,0.5); z-index: 100;}

.start_t {float: left; width: 49.75%; margin-right: 0.5%; overflow:hidden;}
.start_r {float: left; width: 23.95%; }
.start_r2 {float: left; width: 47.9%; overflow:hidden;}
.start_but {float: left; padding-bottom: 1%; border: 0px;}
.start_container {width: 1000%; }
.start_in {width: 10%;float: left;}
.start_img {width: 100%; border: 0px; z-index: 1;} /* filter:alpha(opacity=25); -moz-opacity: 0.25; opacity: 0.25; */
.s2 {margin-left: -10%;z-index: 2;}
.sclick {float: left; width: 10px; margin-right: 4px; height: 10px; border-radius: 10px; border: 1px solid #555; background: #fff; cursor: pointer;}
.sactiv {background: #033;}
.sclick:hover {background: #aaa;}
.start_cbut {position: relative; float: left; margin-top: 26%; margin-left: -75%; left: 0; z-index: 100;}

.start_left2 {position: relative; width: 100%;  min-height: 330px; background: #1a3150;} 
.start_right2 {position: relative; width: 100%;  min-height: 330px; background: #12243a url(start/right2.jpg) no-repeat top right;} 
.start_left2_bg, .start_left2_main{  width: 100%;   position: absolute;}
.start_lblog {float: left; width: 48%; max-width: 330px; height: 176px; min-height: 210px;  padding: 12% 0% 0% 0%; }
.start_rblog {float: right; width: 45%;height: 176px; min-height: 210px;  padding: 9.1% 0% 0% 0%;}
.start_thema {height: 163px;width: 95%; margin-right: 5%; overflow-y:hidden;}
.start_thema a:link, .start_thema a:visited {display: inline; padding: 7px 15px; border-radius: 5px; background: #3349a4; color: #fff; font-size: 14px; margin: 0px 10px 10px 0px; line-height: 40px;}
.start_thema a:hover {background: #4760C5;}
.start_fb {height: 140px;border: 0px; margin-right: 5%;} .start_fb  img {border: 0px;}
.start_gewinn {padding: 4% 0% 0% 0%;float: right; max-width: 95%;height: 76px;border: 0px; margin-right: 5%; } .start_gewinn  img {border: 0px;}
.start_gespart {padding: 1% 0% 1% 0%; float: right; width: 72%; height: 200px; font-family: 'Play', sans-serif; font-weight: bold;  font-size: 45px; color: #12243a;}

p.upp strong {font-size: 130%; }
p.c {text-align: center;}
.wh {background: #fff; padding: 10px; margin-right: 1%;}

.txt h3, .txt h4,.txt h5, .txt h6 {color: #444; font-size: 20px; font-weight: bold; border: 0px; background: #fff;margin-bottom: 0px; padding: 0px 0px 0px 20px; margin-top: -20px;}
.txt h1, .txt h2 {background: #fff;margin-bottom: 0px; padding: 20px 0px 0px 20px; border: 0px; border-top-right-radius: 8px;border-top-left-radius: 8px;}
.txt p {line-height: 1.7; background: #fff; padding: 20px; margin-top: 0px;font-size: 16px; border-bottom-right-radius: 8px;border-bottom-left-radius: 8px;}

.box_hinweis {background: #12243a; color: #fff;}
.nocursor {cursor: auto;}
.box_hinweis_txt {font-size: 28px; text-align: center;}
.box_hinweis a:link, .box_hinweis a:visited {color: #fff;}
